Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:8907

Overview

Id SUSE-2014:8907
Name Novell SUSE 2014:8907 libQtWebKit-devel security update for SLE 11 SP3 i586
Vendor Name novell
Product Novell
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 14 Feb 2014 12:00:00

SUSE-2014:8907

Novell SUSE 2014:8907 libQtWebKit-devel security update for SLE 11 SP3 i586

Vendor Name

novell

Product

Novell

Released On

14 Feb 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
The Qt library was updated to fix a XML entity expansion attack (XXE). (CVE-2013-4549) Security Issue reference: * CVE-2013-4549

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:18:29